Subject: New Reply Received - Re: You haven't collected order number 9419063681
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 15:51:02 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: You haven't collected order number 9419063681  Ticket comment <div>Hi Splash Support team, </div>
<div><br></div>
<div>Kindly note as I mentioned I bought these items from your Burjuman store on 14th after your team inability to deliver the material. The material even not picked up by from the Warehouse. </div>
<div><br></div>
<div>It was confirmed to cancel the order on 14th during the discussion with your call center. Also they will speed up the refund too.</div>
<div><br></div>
<div>My concern was when something I could receive for 171 Aed and I had to pay 190 Aed after driving from Deira City Centre (had to spend more than hour) and to your Burjuman outlet (need to bring in my daughter from her university to confirm on what is buying same), no one bothered to give me an apology note or address the issue in a professional manner. </div>
<div><br></div>
<div>The tone of the call center person was very rough to me during my call to your call center and not even a single time a decision maker have called me or attended on my request to call me.</div>
<div><br></div>
<div>I was going through tough times in whole episode. Frankly I do not want to go again for sometime to your store as it can create more trauma to my mind.</div>
<div><br></div>
<div>Now it is upto you people on how to address it. Or up to upto consumer protection team to advise on. </div>
<div><br></div>
<div>Manoj<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Mar 2023 at 18:03, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9000160521"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Manoj,</div>
<div><br></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt"><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">Thank you for reaching out to Splash and giving us the opportunity to help you.</span></div>
<div dir="ltr">
<br><span dir="ltr" style="font-size:11pt;font-family:Arial;color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre;white-space:pre-wrap">We sincerely apologize for the inconvenience that you have to face,<span dir="ltr">this is definitely not the experience we wish you to have when shopping on our website.</span></span><br><br>We can see the order has been placed on Mar 12, 2023 with the order number <span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">9419063681.</span><br><br>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.<br> <br>We have note down your feedback so that it not happen again.</div>
<div dir="ltr">
<br>Feel free to reach out to us for any further assistance.<br><br>Thank you,</div>
<div dir="ltr">Splash Support Team</div>
</div></div>

	

<div id="yiv9000160521yqtfd25607" class="yiv9000160521yqt2898823189">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862518